{
    "es": {
        "properties": "inmuebles",
        "show all posts": "Ver todos los post",
        "subscribe": "Suscribirse",
        "receive personalized attention": "Reciba atención personalizada",
        "close": "cerrar",
        "name": "Nombre",
        "write your name": "Escriba su nombre",
        "email": "Correo electrónico",
        "name@example.com": "nombre@ejemplo.com"


    }
}
